*{margin:0; padding: 0;}
ul{list-style: none;}
.wuyou-waiter{position: fixed; right: 0px; top:50%; margin-top: -90px; width: 60px; box-shadow: 0px 0px 20px rgba(0,0,0,.3); z-index: 99;}
.waiter-ul li{position: relative; height: 60px; line-height: 60px; }
.waiter-ul li a{ position: absolute; left: 0; top: 0; z-index: 2; color: #fff; display: block; width: 60px; height: 60px; line-height: 60px; text-align: center; -webkit-transition:all 0.6s;-ms-transition:all 0.6s;-moz-transition:all 0.6s; text-decoration: none; font-size: 24px;}
.waiter-title{position: absolute; left: 0px; bottom: 1px; color: #fff; width: 200px; height: 40px; line-height: 40px; text-align: center;-webkit-transition:all 0.6s;-ms-transition:all 0.6s;-moz-transition:all 0.6s; background-color: #fff; box-shadow: 0px 0px 10px rgba(0,0,0,.3); z-index: 1; opacity: 0;}
.waiter-title:before{content: ''; display: block; width: 10px; height: 10px; position: absolute; right: -5px; top: 14px; background-color:#fff; transform:rotate(45deg);}
.waiter-ul li:hover .waiter-title{left: -205px; opacity: 1;}

.waiter-ul li.wuyou-shop a{background: rgba(41, 125, 242, 1);}
.waiter-ul li.wuyou-shop .waiter-title{background-color:rgba(41, 125, 242, 1); }
.waiter-ul li.wuyou-shop .waiter-title:before{background-color:rgba(41, 125, 242, 1); }

.waiter-ul li.wuyou-contact a{background:rgba(64, 141, 88, 1);}
.waiter-ul li.wuyou-contact .waiter-title{background-color:rgba(64, 141, 88, 1); }
.waiter-ul li.wuyou-contact .waiter-title:before{background-color:rgba(64, 141, 88, 1); }

.waiter-ul li.wuyou-top a{background:rgba(235, 146, 86, 1);}
.waiter-ul li.wuyou-top .waiter-title{background-color:rgba(235, 146, 86, 1); }
.waiter-ul li.wuyou-top .waiter-title:before{background-color:rgba(235, 146, 86, 1); }